[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Subaru BRZ | No Hesi Tuned

[BASIC]
GRAPHICS_OFFSET=0,-0.369,-0.025
GRAPHICS_PITCH_ROTATION=-0.1
TOTALMASS=1306
INERTIA=1.75,1.109,4.48

[GRAPHICS]
DRIVEREYES=0.351563,0.920442,-0.212912
ONBOARD_EXPOSURE=19
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-3.070015
BONNET_CAMERA_POS=0,0.71,0.4
BUMPER_CAMERA_POS=0,0.71,1.74
MIRROR_POSITION=0.0,1.04,-2.0
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7

[CONTROLS]
FFMULT=1.875
STEER_ASSIST=1.0
STEER_LOCK=450
STEER_RATIO=9
LINEAR_STEER_ROD_RATIO=0.001285

[FUEL]
CONSUMPTION=0.0035				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=30							; default starting fuel in litres
MAX_FUEL=76					; max fuel in litres

[FUELTANK]
POSITION=0,-0.12,-1.49

[RIDE]
PICKUP_FRONT_HEIGHT=-0.305			; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.315
				; Height of the rear ride height pickup point in meters WRT cg

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.6   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=20    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=30   ; time spent to repair 10% of suspension damage

